LINUX.ORG.RU

17 декабря 2001 г.

StarOffice_5.2rus, крокозябриками вообще разговаривает под NT4server eng.

StarOffice_5.2rus, крокозябриками вообще разговаривает под NT4server eng. Что делать? У кого-нибудь уже была подобная проблема? Причём ранее ставился нормально. Может дистрибут NT что-то значит. Service Pack всегда только 6 версии.

anonymous
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.